@charset "UTF-8";
.pc-hide {
  display: none;
}

.sp-hide {
  display: block;
}
.archives-wrapper {
  position: relative;
  width: calc(100% - 282px);
}
.archives-wrapper > .oshitop__lineup {
  width: 100%;
}

.oshitop__lineup.archives-lineup {
  opacity: 0;
  -webkit-transition: 0.3s opacity ease-in-out;
  transition: 0.3s opacity ease-in-out;
}
.oshitop__lineup.archives-lineup.loaded {
  opacity: 1;
}

.loading {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: clamp(612.0000306px, 71.71875vw, 918px);
  height: clamp(214.0000107px, 25.078125vw, 321px);
  -webkit-transition: 0.4s 0.1s;
  transition: 0.4s 0.1s;
}

.loading.hide {
  visibility: hidden;
  opacity: 0;
}

.loading.hide .loader {
  -webkit-animation: none;
          animation: none;
}

.loader,
.loader:after {
  width: clamp(26.666668px, 3.125vw, 40px);
  height: clamp(26.666668px, 3.125vw, 40px);
  border-radius: 50%;
}

.loader {
  position: relative;
  top: 50%;
  margin: 0 auto;
  border-top: 4px solid rgba(200, 200, 200, 0.2);
  border-right: 4px solid rgba(200, 200, 200, 0.2);
  border-bottom: 4px solid rgba(200, 200, 200, 0.2);
  border-left: 4px solid #fff;
  text-indent: -9999em;
  font-size: 4px;
  -webkit-transform: translateY(-50%) translateZ(0);
          transform: translateY(-50%) translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
          animation: load8 1.1s infinite linear;
}

.current-category {
  margin-bottom: 6.4vw;
  font-size: 4.2666666667vw;
  font-weight: bold;
  color: #333;
}

.current-category::before {
  content: "カテゴリ： ";
  font-weight: normal;
}

.guide__point {
  background: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.guide__point:before {
  content: "";
  background: url(../img/icon_check.svg) no-repeat left top/clamp(16.0000008px, 1.875vw, 24px) clamp(16.0000008px, 1.875vw, 24px);
  width: clamp(16.0000008px, 1.875vw, 24px);
  height: clamp(16.0000008px, 1.875vw, 24px);
  margin-top: clamp(4.6666669px, 0.546875vw, 7px);
  margin-right: clamp(6.666667px, 0.78125vw, 10px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@media (min-width: 768px){
  .spOnly {
    display: none !important;
  }
  .pc_none {
    display: none !important;
  }
}

@media (max-width: 767px){
  .pc-hide {
    display: block;
  }
  .sp-hide {
    display: none;
  }
  .archives-wrapper {
    width: auto;
  }
  .loading {
    width: 100%;
  }
  .loader,
  .loader:after {
    width: 10.6666666667vw;
    height: 10.6666666667vw;
  }
  .loader {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  .guide__point:before {
    background-size: 6.4vw 6.4vw;
    width: 6.4vw;
    height: 6.4vw;
    margin-top: 1.8666666667vw;
    margin-right: 2.1333333333vw;
  }
  .sp_none {
    display: none !important;
  }
}

@media all and (-ms-high-contrast: none){
  .loading {
    display: none !important;
  }
}